K4DIRSTAT(1)

NAME
k4dirstat - Graphical directory statistics

SYNOPSIS
k4dirstat [OPTIONS...] [path or url]

DESCRIPTION
Shows where all your disk space has gone and helps you clean it up. The size of files and directory is shown using treemapping.

path or url
    Directory or URL to open

OPTIONS

-v, -version
    Output version information and exit.

  Qt options

-platform platformName[:options]
    specifies the Qt Platform Abstraction (QPA) plugin. Overridden by the QT_QPA_PLATFORM environment variable.

-platformpluginpath path
    specifies the path to platform plugins. Overridden by the QT_QPA_PLATFORM_PLUGIN_PATH environment variable.

-platformtheme platformTheme
    specifies the platform theme. Overridden by the QT_QPA_PLATFORMTHEME environment variable.

-plugin plugin
    specifies additional plugins to load. The argument may appear multiple times. Overridden by the QT_QPA_GENERIC_PLUGINS environment variable.

-qwindowgeometry geometry
    specifies window geometry for the main window using the X11-syntax. For example: -qwindowgeometry 100x100+50+50.

-qwindowicon
    sets the default window icon.

-qwindowtitle
    sets the title of the first window.

-display hostname
    screen_number, switches displays on X11. Overrides the DISPLAY environment variable.

-geometry
    geometry, same as -qwindowgeometry.

AUTHOR
This man page was written by Jerome Robert.